img.radio_cont_main{border:1px solid #eee;box-sizing:border-box}
.radio_top,.radio_mid,.radio_bottom{padding-bottom:.4em;clear:both;overflow:auto}
p.radio_data{font-size:145%;font-weight:700;line-height:1.2em}
.radio_top_l p{word-break:break-all;clear:both}
p.radio_catch{background-color:#eee;font-size:100%;padding:10px;border-radius:4px;margin-bottom:1em}
ul.play_btn{border-bottom:3px solid #eee;float:left;width:100%;padding-bottom:1.6em;margin-bottom:1.6em;font-weight:700}
ul.play_btn li{color:#fff;width: 32.5%;float:left;margin-left:.8%;border-radius:4px;height:40px;line-height:42px;font-size:18px;text-align:center;background-image:url(../images/common/icon-speaker.png);background-size:20px;background-repeat:no-repeat;background-position:14px 10px;padding-left: 6px;}
ul.play_btn li a{color:#fff;display:block}
ul.play_btn .pc{background-color:#124ea7;box-shadow:0 3px 0 0px #0d3571;width: 27.5%;}
ul.play_btn .smp{background-color:#3d88f9;box-shadow:0 3px 0 0px #3275da;width: 37.5%;padding-left: 13px;}
ul.play_btn .podcast{background-color:#6b4ee8;box-shadow:0 3px 0 0px #543db5}
ul.play_btn li a:hover{text-decoration:none}
ul.play_btn li:hover{background-position:14px 12px;line-height:47px}
ul.play_btn .pc:hover{background-color:#0d3571;box-shadow:inset 0 3px 0 0px #fff,0 3px 0 0px #0d3571}
ul.play_btn .smp:hover{background-color:#3275da;box-shadow:inset 0 3px 0 0px #fff,0 3px 0 0px #3275da}
ul.play_btn .podcast:hover{background-color:#543db5;box-shadow:inset 0 3px 0 0px #fff,0 3px 0 0px #543db5}
p.radio_tit{font-size: 160%;font-weight:700;float:left;display:block;width:100%;line-height: 1em;padding-right: 15px;}
p.radio_tit span{font-size:80%;color: #666;}
.radio_main_thumb {float: left;padding-bottom: 1em;}
.radio_main_thumb-img {border: 1px solid #ddd;}
.radio_main_thumb [class^="col-"]{padding-right: 0;}
p.radio_category span{color:#fff;padding:4px 20px;border-radius:26px;display:inline-block;font-size:18px}
p.radio_time{font-size:18px;background-image:url(../images/common/icon-clock.png);background-repeat:no-repeat;padding-left:24px;background-position:1px 3px}
p.radio_min_tit{font-weight:700;font-size:145%}
.past_data{padding-top:14px}
.past_data ul{width:100%;clear:both;overflow:auto;z-index:5;margin-bottom:0}
.past_data li{display:inline-block;float:left;margin-bottom:9px;border-bottom:1px solid #d4d4d4;padding-bottom:8px;width:100%}
.past_data li:last-child{border:none;padding-bottom:14px;margin-bottom:0}
.past_data li p{margin:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;-o-text-overflow:ellipsis;line-height:32px}
.past_data li p a{margin:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;line-height:32px;width:100%;cursor:pointer;display:block}
.past_data li p a{-webkit-transition:background-color .2s,color .4s;-moz-transition:background-color .2s,color .4s;-ms-transition:background-color .2s,color .4s;-o-transition:background-color .2s,color .4s;transition:background-color .2s,color .4s}
.past_data li p a:hover{background:#C5F2FF}
.past_data_tit{background-color:#124ea7;color:#fff;font-size:145%;border-radius:4px 4px 0 0;padding:10px 20px;margin:0}
ul.play_btn_past li{color:#fff;width:48%;float:left;margin-left:2%;border-radius:4px;height:30px;line-height:30px;font-size:100%;text-align:center;background-image:url(../images/common/icon-speaker.png);background-size:13px;background-repeat:no-repeat;background-position:8px 8px;padding-left:6px;
border:0;margin-bottom:0}
ul.play_btn_past li a{color:#fff;display:block}
ul.play_btn_past li a:hover{text-decoration:none}
ul.play_btn_past .pc{background-color:#124ea7}
ul.play_btn_past .smp{background-color:#3d88f9}
ul.play_btn_past .pc:hover{background-color:#0d3571}
ul.play_btn_past .smp:hover{background-color:#3275da}
.podcast_ex{background-color:#3d88f9;border-radius:5px;color:#fff;padding:2em;float:left;width:100%}
.podcast_ex_tit{font-size:145%}
.icon-podcast{float:left;padding:0 1.6em 0 0;width:13%;display:inline-block}
#cboxLoadedContent .radio_modal{background-color:#fff;float:left;padding:30px; width: 100%;}
.content_wrap{clear:left;width:100%;height:100px;font-size:20px;text-align:center;line-height:100px;background:#ccc;color:#fff}

.radio_bottom_r{width:100%}
.radio_bottom_r .flexcroll{height:204px;box-sizing:border-box;border-radius:0 0 5px 5px;border:1px solid #ddd;border-top:none;overflow-y:scroll;overflow-x:hidden}
.radio_bottom_r .scrollgeneric{line-height:1px;font-size:1px;position:absolute;top:0;left:0}
.radio_bottom_r .vscrollerbase{width:9px;background-color:#e7e7e7}
.radio_bottom_r .vscrollerbar{width:7px;background-color:#999;height:40%!important}

@media(max-width:1200px){
.icon-podcast{width:18%}
}

@media(max-width:992px){
p.radio_data{font-size:125%}
ul.play_btn{padding-bottom:1.2em;margin-bottom:1.2em}
ul.play_btn li{font-size: 15px;background-size:16px;background-position:11px 12px;padding-left: 13px;}
ul.play_btn li a:hover{text-decoration:none}
ul.play_btn li:hover{line-height:44px;background-position:11px 14px}
ul.play_btn .pc:hover{background-color:#0d3571;box-shadow:inset 0 3px 0 0px #fff,0 3px 0 0px #0d3571}
ul.play_btn .smp:hover{background-color:#3275da;box-shadow:inset 0 3px 0 0px #fff,0 3px 0 0px #3275da}
p.radio_tit{font-size: 130%;}
p.radio_tit span{font-size:80%}
p.radio_category span{font-size:16px}
ul.play_btn_past li{padding-left:0;margin:0 1% 0 1%}
ul.play_btn_past li a:hover{text-decoration:none}
.icon-podcast{width:24%}
#cboxLoadedContent .radio_modal{background-color:#fff;float:left;padding:30px}
.content_wrap{clear:left;width:100%;height:100px;font-size:20px;text-align:center;line-height:100px;background:#ccc;color:#fff}
.radio_bottom_r .flexcroll{margin-bottom:1em}
.radio_bottom_r .scrollgeneric{line-height:1px;font-size:1px;position:absolute;top:0;left:0}
}

@media(max-width:768px){
img.radio_cont_main{margin-bottom:.8em;width:100%}
ul.play_btn li{background-position:14px 10px;font-size: 16px;}
ul.play_btn .smp{background-color:#3d88f9;box-shadow:0 3px 0 0px #3275da}
ul.play_btn li:hover{background-position:14px 12px;line-height:47px}
p.radio_tit span{font-size:80%}
.icon-podcast{width:18%}
#cboxLoadedContent .radio_modal{background-color:#fff;float:left;padding:30px}
.content_wrap{clear:left;width:100%;height:100px;font-size:20px;text-align:center;line-height:100px;background:#ccc;color:#fff}
.radio_bottom_r .flexcroll{height:234px}
.radio_bottom_r .scrollgeneric{line-height:1px;font-size:1px;position:absolute;top:0;left:0}
}
@media(max-width:479px){
.radio_top,.radio_mid,.radio_bottom{padding-bottom:.6em}
p.radio_catch{font-size:90%;padding:10px;border-radius:4px;margin-bottom:1em}
ul.play_btn{padding-bottom:1em;margin-bottom:1em}
ul.play_btn li{width:48%;margin:0 1% 0 1%;font-size:15px}
ul.play_btn .pc{display:none}
ul.play_btn .smp{background-color:#3d88f9;box-shadow:0 3px 0 0px #3275da;width: 48%;}
ul.play_btn .podcast{background-color:#6b4ee8;box-shadow:0 3px 0 0px #543db5}
ul.play_btn li a:hover{text-decoration:none}
ul.play_btn li:hover{background-position:14px 12px;line-height:44px}
p.radio_tit span{font-size:80%}
p.radio_category span{padding:4px 12px;font-size:14px}
p.radio_time{font-size:16px;padding-left:16px;background-position:0 3px;background-size:14px;margin:0}
p.radio_min_tit{font-size:125%}
.past_data{padding-top:10px}
.past_data ul{width:100%}
.past_data li{margin-bottom:.5em;padding-bottom:.6em}
.past_data li p a{font-size:100%}
.past_data_tit{font-size:125%;padding:10px 16px}
ul.play_btn_past li{height:34px;line-height:34px;font-size:100%;background-size:14px;background-position:6px 10px;padding-left:6px}
ul.play_btn_past .pc{display:none}
ul.play_btn_past li a:hover{text-decoration:none}
ul.play_btn_past .smp{width:98%}
.podcast_ex{padding:1.6em}
.icon-podcast{padding:0 1.2em 0 0;width:40%}
#cboxLoadedContent .radio_modal{background-color:#fff;float:left;padding:15px}
.content_wrap{clear:left;width:100%;height:100px;font-size:20px;text-align:center;line-height:100px;background:#ccc;color:#fff}
.radio_bottom_r .flexcroll{height:260px}
.radio_bottom_r .scrollgeneric{line-height:1px;font-size:1px;position:absolute;top:0;left:0}
.radio_bottom_r .vscrollerbase{width:7px;background-color:#e7e7e7}
.radio_bottom_r .vscrollerbar{width:7px;background-color:#999;height:40%!important}
}
a.link_white{color:#fff;background:linear-gradient(transparent 85%,#F6FF83 0%);padding:0 4px;transition:all .4s}
a.link_white:hover{color:#23527c;background:linear-gradient(transparent 7%,#F6FF83 0%)}
.presentblock {
    padding-bottom: 2em;
}
.presentblock:last-child {
    padding-bottom: 0;
}
